/* Hero */

.hero-content > div {
	padding-top: 135px;
}

@media (min-width: 768px) {
  .hero-content > div {
		padding-top: 150px;
  }
}

@media (min-width: 992px) {
  .hero-content > div {
		padding-top: 165px;
  }
}

@media (min-width: 1200px) {
  .hero-content > div {
		padding-top: 180px;
  }
}

@media (min-width: 1400px) {
  .hero-content > div {
    padding-top: 195px;
  }
}

/* Section Color */

.section-color > div {
	padding-top: 2.375rem;
	padding-bottom: 2.375rem;
}

@media (min-width: 576px) {
	.section-color > div {
		padding-top: 3.775rem;
		padding-bottom: 3.775rem;
	}
}

@media (min-width: 768px) {
	.section-color > div {
		padding-top: 5.175rem;
		padding-bottom: 5.175rem;
	}
}

@media (min-width: 992px) {
	.section-color > div {
		padding-top: 6.575rem;
		padding-bottom: 6.575rem;
	}
}

@media (min-width: 1200px) {
	.section-color > div {
		padding-top: 7.975rem;
		padding-bottom: 7.975rem;
	}
}

@media (min-width: 1400px) {
 .section-color > div {
		padding-top: 9.375rem;
		padding-bottom: 9.375rem;
	}
}

.text {
	composes: section-text-200 from global;

	margin-bottom: 2.375rem;
}

.text:last-child {
	margin-bottom: 0;
}

/* Strengths parallax */

.strengths :global(.react-parallax-content) {
	height: 150px;
}

@media (min-width: 768px) {
	.strengths :global(.react-parallax-content) {
		height: 400px;
	}
}

@media (min-width: 1280px) {
	.strengths :global(.react-parallax-content) {
		height: 600px;
	}
}

@media (min-width: 1600px) {
	.strengths :global(.react-parallax-content) {
		height: 800px;
	}
}

/* Services parallax */

.services .parallax-container {
	display: flex;
	align-items: center;
	min-height: 375px;
}

.services .parallax-text {
	font-family: var(--font-family-poppins);
	color: var(--color-white);
	text-align: center;
}

@media (min-width: 576px) {
	.services .parallax-container {
		min-height: 460px;

	}
}

@media (min-width: 768px) {
	.services .parallax-container {
		min-height: 545px;
	}
}

@media (min-width: 992px) {
	.services .parallax-container {
		min-height: 630px;
	}
}

@media (min-width: 1200px) {
	.services .parallax-container {
		min-height: 715px;
	}
}

@media (min-width: 1400px) {
	.services .parallax-container {
		min-height: 800px;
	}
}

/* Parallax Trusted By */

.trust .parallax-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	min-height: 375px;
}

.trust .title {
	margin-bottom: 44px;
	text-align: center;
	color: var(--color-white);
}

@media (min-width: 576px) {
	.trust .title {
		margin-bottom: 54px;
	}
}

@media (min-width: 768px) {
	.trust .title {
		margin-bottom: 64px;
	}
}

@media (min-width: 992px) {
	.trust .title {
		margin-bottom: 74px;
	}
}

@media (min-width: 1200px) {
	.trust .title {
		margin-bottom: 84px;
	}
}

@media (min-width: 1400px) {
	.trust .title {
		margin-bottom: 94px;
	}
}


/* marketingList */

.marketingList {
	padding-top: 3.25rem;
	padding-bottom: 0.75rem;
}

@media (min-width: 1200px) {
	.marketingList {
		padding-bottom: 4rem;
	}
}

.marketingList .header {
	max-width: 43rem;
}

@media (min-width: 1200px) {
	.marketingList .header {
		margin-bottom: 4rem
	}	
}

/*target*/
.target .target-text {
	font-family: var(--font-family-poppins);
	font-weight: 700;
	color: var(--color-white);
	text-align: center;
}


/* Advantages */

.advantages hr {
	grid-area: hr;
}

.advantages ul {
	grid-area: content;
}

.advantages h3 {
	margin-bottom: 0.813rem;
}

.advantages p {
	margin-bottom: 0;
}